- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libmspub::EmbeddedFontInfo Struct Reference

`#include <EmbeddedFontInfo.h>`

## Public Member Functions
| EmbeddedFontInfo (const librevenge::RVNGString &name)

## Public Attributes
librevenge::RVNGString | m_name
librevenge::RVNGBinaryData | m_blob

## Constructor & Destructor Documentation

libmspub::EmbeddedFontInfo::EmbeddedFontInfo | ( | const librevenge::RVNGString & | name | ) |
| inline

## Member Data Documentation

librevenge::RVNGBinaryData libmspub::EmbeddedFontInfo::m_blob

librevenge::RVNGString libmspub::EmbeddedFontInfo::m_name

The documentation for this struct was generated from the following file:

- EmbeddedFontInfo.h